 #textbox{
     width: -webkit-max-content;
     width: -moz-max-content;
     width: max-content;
     margin: auto;
     background: white;
     border: 3px dotted pink;
     padding: 3px 10px 3px 10px;
}
 .line {
     border-top: 1px solid white;
}
@font-face {
  font-family: "OpenDyslexic";
  src: url("/index/OpenDyslexic.otf") format("truetype");
}
 .dark-mode {
     background-image: url("/index/dark.gif");
}
 .hr {
     width:30%;
     margin:0 auto;
     border-top: 1px solid white;
}
/* CUSTOM SCROLL BAR */
 ::-webkit-scrollbar {
     width: 8px;
     background: white;
}
 ::-webkit-scrollbar-thumb {
     background: LightPink;
     border-radius: 10px;
}
/* CUSTOM SCROLL BAR ENDS*/
 body {
     background-image: url(index/pink.png);
     background-color: #f5d5d6;
     color: black;
     margin-left: 110px;
     font-family:sans-serif;
     font-size: 20px;
     text-align: center;
     cursor: url(/cursor.png), auto;
}
 a:hover {
     cursor: url(/cursor.png), auto;
}
/* SIDEBAR CSS STARTS HERE */
 nav{
     z-index: 99;
     background-image: url("index/bgg.gif");
     position: fixed;
     overflow: auto;
     left: 0;
     top: 0;
     padding: 10px;
     height: 100%;
     width: 170px;
     border-right: 2px double white;
}
 .navlink{
     display: block;
}
/* SIDEBAR CSS ENDS HERE */
